<?php
/**
 * The template to display the copyright info in the footer
 *
 * @package EXPO
 * @since EXPO 1.0.10
 */

// Copyright area
?> 
<div class="footer_copyright_wrap
<?php
$expo_copyright_scheme = expo_get_theme_option( 'copyright_scheme' );
if ( ! empty( $expo_copyright_scheme ) && ! expo_is_inherit( $expo_copyright_scheme  ) ) {
	echo ' scheme_' . esc_attr( $expo_copyright_scheme );
}
?>
				">
	<div class="footer_copyright_inner">
		<div class="content_wrap">
			<div class="copyright_text">
			<?php
				$expo_copyright = expo_get_theme_option( 'copyright' );
			if ( ! empty( $expo_copyright ) ) {
				// Replace {{Y}} or {Y} with the current year
				$expo_copyright = str_replace( array( '{{Y}}', '{Y}' ), date( 'Y' ), $expo_copyright );
				// Replace {{...}} and ((...)) on the <i>...</i> and <b>...</b>
				$expo_copyright = expo_prepare_macros( $expo_copyright );
				// Display copyright
				echo wp_kses( nl2br( $expo_copyright ), 'expo_kses_content' );
			}
			?>
			</div>
		</div>
	</div>
</div>
